We released the new Scriptcase installers that now support environments with Linux RedHat and Linux Ubuntu version 13, these new installers make use of PHP 5.4.
If you have Scriptcase installed with PHP 5.3 and want to install Scriptcase with PHP 5.4, just follow the step by step from link below.
scriptcase

You might also like…

Scriptcase & Web Services

This time I will explain how to work with web services inside the Scriptcase, directly with PHP and...

More updates in 9.4 version

Recently version 9.4 was released bringing a new design concept to the generated applications of Sc...

Taking a look at version 9.4

Scriptcase released its version 9.4, and this one brings many interesting news, specially regarding...

Comment this post

Get new posts, resources, offers and more each week.

We will use the information you provide to update you about our Newsletter and Special Offers. You can unsubscribe any time you want by clinck in a link in the footer of any email you receive from us, or by contacting us at sales@scriptcase.net. Learn more about our Privacy Police.